/*
 * generated by Xtext 2.25.0
 */
package org.xtext.example.methodname.scoping;

import org.eclipse.xtext.scoping.impl.DelegatingScopeProvider;

public abstract class AbstractMethodNameScopeProvider extends DelegatingScopeProvider {
}
